clang-tools 3.8.0

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

clang::query::QuerySession Member List

This is the complete list of members for clang::query::QuerySession, including all inherited members.

ASTs | clang::query::QuerySession |
BindRoot | clang::query::QuerySession |
NamedValues | clang::query::QuerySession |
OutKind | clang::query::QuerySession |
QuerySession(llvm::ArrayRef< std::unique_ptr< ASTUnit >> ASTs) | clang::query::QuerySession | inline
Terminate | clang::query::QuerySession |